升级插件导致本站报500错误

我可能更新了假插件……

久不登陆网站了,刚刚登陆发现wpjam-qiniu有版本更新了,于是就……

没想到点击更新后一会网站就爆500错误了,一开始以为是“土豆服务器”出现问题就重启了发现没有解决。

后通过百度,刚开始找到的是由于WP Super Cache 会导致升级出现500,但是按照指示的方法在config那注释后还是无效。就在我准备恢复昨天的备份档后发现了

//wp-config.php
define('WP_DEBUG', true)
ini_set('display_errors','Off');

Debug发现

/wpjam-qiniu/wpjam-qiniutek.php on line 13

先到官网下载1.4.5的压缩包上传上去还是无效,把备份中的旧wpjam-qiniutek.php单独上传无效,后来还是把原来的整个插件文件上传了才恢复了.

恢复后(刚刚,2017年1月20日03:45:56)发现:

1.4.5版本插件和1.4.4同时存在,

1.4.4提示:使用七牛云存储实现 WordPress 博客静态文件 CDN 加速!「WPJAM BASIC插件已包含七牛插件,如果启用WPJAM BASIC插件,请先停用本插件。」

1.4.5提示:使用七牛云存储实现 WordPress 博客静态文件 CDN 加速!「安装本插件1.4.5及以上版本,请先安装并激活WPJAM BASIC插件。如果是使用1.4.5以下版本,WPJAM BASIC插件已包含七牛插件,如果启用WPJAM BASIC插件,请先停用插件。」

 

难道是这个原因???

 

超越自我吧

2017年1月20日

发布者

ChiuYut

咦?我是谁?这是什么地方? Ya ha!我是ChiuYut!这里是我的小破站!

发表评论

电子邮件地址不会被公开。 必填项已用*标注